@charset "UTF-8";
/* --------------- reset.css --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 100%;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    outline:none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td, td img {
    vertical-align: top;
}
input, select, button, textarea {
    margin: 0;
    font-size: 100%;
    outline: none;
}
input[type="text"], input[type="password"], textarea {
    padding: 0;
}
input[type="checkbox"] {
    vertical-align: bottom;
}
input[type="radio"] {
    vertical-align: text-bottom;
}
sub {
    vertical-align: sub;
    font-size: smaller;
}
sup {
    vertical-align: super;
    font-size: smaller;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block;
}
nav ul, li {
    list-style:none;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select::-ms-expand {
    display: none;
}
/* --------------- /reset.css --------------- */

/* --------------- базовые настройки ---------*/
html, body {
    height:100%;
}
body {
    text-align: left;
    line-height: normal;
}
a, a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:focus, a:active {
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
    font-weight:normal;
}
h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}
img{
    max-width:100%;height: auto;
}
.clr{
    clear:both;
}
.clearfix:after {
    clear: both;
    content: "";
    display: table;
}

@charset "UTF-8";
/* ------------ *Default ------------- */
/* Flex Class */
.fx-column {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.flex-center {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.fx-between {-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.align-start {-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.align-center {-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.align-end {-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.fx-start {-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.fx-center {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.fx-end {-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
.fx {display: -webkit-box;display: -ms-flexbox;display: flex;}
.fx-wrap {-ms-flex-wrap: wrap;flex-wrap: wrap;}
/* Flex Class End */

/* Reserved Class */
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.no-scroll {position: fixed;top: 0;left: 0;right: 0;}
.symbol-rub {font-family: -apple-system,system-ui,Arial,Helvetica,sans-serif;}
.text-crop {white-space: nowrap;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
/* Reserved Class End*/

/* Style Default*/
a, button, .speed {-webkit-transition: all .2s;-o-transition: all .2s;transition: all .2s;}
button {border: 0;padding: 0;cursor: pointer;background: none;}
* {-webkit-box-sizing: border-box;box-sizing: border-box;}
* {outline: none;}
/* Style Default End */

/*

font-family: 'PT Sans', sans-serif;


font-family: 'Roboto', sans-serif;

*/

body {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    font-family: 'PT Sans', sans-serif;
}

body {
    /*top: 0 !important;*/
}
.skiptranslate {
    display: none;
    height: 0;
}
.language{
    margin-top: -4px;
}
.language__img {
    cursor: pointer;
    display: none;
    width: 25px !important;
    height: 25px !important;
}

.language_usa::before{
    content: "ENG";
    color: #fff;
}

.language_ru::after{
    content: "RU";
    color: #fff;
}

.main-bg {
    background-color: #F1F1F1;
}

.wrapper {
    overflow: hidden;
    min-height: 100%;
}

.main {
    flex: 1 0 auto;
}

.btn {
    font-size: 18px;
    line-height: 60px;
    text-align: center;
    position: relative;
    font-weight: normal;
    display: inline-block;
    font-family: 'PT Sans', sans-serif;
}

.btn:before,
.btn:after {
    transition: inherit;
}

.btn_green {
    color: #fff;
    background: url(../img/other/button.png) 0 0/cover repeat;
}

.btn_green.triangle-double:before {
    border-color: #C1E648;
}

.btn_green.triangle-double:after {
    border-color: #819F1B;
}

.btn_green.triangle-double:hover:before {
    border-color: #819F1B;
}

.btn_green.triangle-double:hover:after {
    border-color: #C1E648;
}

/* Triangle */

.triangle,
.triangle-double {
    position: relative;
}

.triangle:before,
.triangle-double:before,
.triangle-double:after {
    pointer-events: none;
}

.triangle:before,
.triangle-double:before {
    top: 0;right: 0;
    width: 0;height: 0;
    border-top: 18px solid #E8E8E8;
    border-left: 18px solid transparent !important;
}

.triangle-double:after {
    left: 0;bottom: 0;
    width: 0;height: 0;
    border-bottom: 18px solid #A1C42C;
    border-right: 18px solid transparent !important;
}

/* Title */

.article__text h2{
    margin-bottom: 5px;
    margin-top: 30px;
}

.title__h2 {
    line-height: 1.4;
    font-size: 32px;
}

.title__h3 {
    font-size: 24px;
}

.title {
    color: #333;
    position: relative;
    padding-bottom: 6px;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.title a{
    color: #333;
}

a.title__norm {
    font-size: 20px;
    line-height: 1.15;
    color: #000;
    transition: .3s;
}

.more-news__btn {
    display: block;
    width: 140px;
    height: 40px;
    color: #a1c42c;
    font: 400 16px/40px 'Roboto';
    text-align: center;
    margin: 20px auto;
}

/* ------------ *Header ------------- */

.header {
    z-index: 21;
    position: fixed;
    top: 0;left: 0;right: 0;
    background-color:#000000;
}

.header:after {
    z-index: -1;
    height: 5px;
    background: #A1C42C;
    left: 0;right: 0;bottom: 0;
}

.header .container-fluid {
    max-width: 1200px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.header.triangle:before {
    border-color: rgb(88 85 80 / 50%);
}

/* Logo */

.logo {
    position: relative;
    flex-shrink: 0;
}

/*.logo:after {*/
/*    margin-top: 3px;*/
/*    width: 0;height: 0;*/
/*    top: 100%;left: 12px;*/
/*    border-left: 9px solid transparent;*/
/*    border-right: 9px solid transparent;*/
/*    border-top: 10px solid #000;*/
/*}*/

.logo a,
.logo img {
    display: block;
}

/* Sity */

.city {
    color: #A1C42C;
    padding: 0 20px 0 60px;
    flex: auto;
}

.footer__item.logo {
    padding-right: 14px;
    width: 156px;
    height: 100%;
    display: flex;
    align-items: center;
}
.footer__item.logo img {
    width: 100%;
}

/* Nav */

.nav,
.city,
.search,
.navbar-toggle,
.vk-link{
    top: -5px;
    position: relative;
}

.vk-link{
    width: 20px;
    height: 20px;
    margin-right: 25px;
}

.search {
    /*display: none;*/
    opacity: 0;
    visibility: hidden;
}

.nav.triangle-double:before {
    border-color: rgb(88 85 80 / 50%);
}

.nav.triangle-double:after {
    border-color: rgb(0 0 0 / 15%);
}

.nav__item:not(:last-child) {
    margin-right: 15px;
}

.nav__item {
    position: relative;
}

.nav__link {
    color: #fff;
}

.nav__link.active,
.nav__link:hover {
    color: #A1C42C;
}

.nav__logo {
    opacity: .1;
    margin: 0 auto;
    position: absolute;
    width: 309px;height: 102px;
    left: 0;right: 0;bottom: 20px;
}

.navbar-toggle_close {
    position: absolute;
    top: 22px;right: 30px;
}

/* Search */

.search__open,
.search__btn,
.vk__open{
    width: 15px;
    height: 15px;
}

.vk__open{
    width: 15px;
    height: 15px;
}

.search__open svg,
.search__btn svg,
.vk__open svg{
    fill: #fff;
    display: block;
    width: 100%;height: 100%;
    transition: inherit;
}

.search__open:hover svg,
.search__btn:hover svg,
.vk__open:hover svg{
    fill: #A1C42C;
}

.search__open--hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.search__form {
    z-index: 2;
    display: none;
    top: -6px;right: 0;
    position: absolute;
}

.search__field,
.search__field input {
    display: block;
}

.search__field input {
    border: 0;
    color: #000;
    font-size: 14px;
    background: #fff;
    font-weight: normal;
    padding: 0 30px 0 15px;
    width: 280px;height: 30px;
    border-bottom: 1px solid #fff;
    font-family: 'PT Sans', sans-serif;
}

.search__field *::-webkit-input-placeholder {color: #333;}
.search__field *::-moz-placeholder          {color: #333;}/* Firefox 19+ */
.search__field *:-moz-placeholder           {color: #333;}/* Firefox 18- */
.search__field *:-ms-input-placeholder      {color: #333;}

.search__btn {
    position: absolute;
    top: 50%;right: 10px;
    transform: translateY(-50%);
}

.search__btn svg {
    fill: #333;
}

/* Toggle */

.navbar-toggle span {
    display: block;
    background: #fff;
    position: relative;
    width: 14px;height: 2px;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

.navbar-toggle.active span:first-child {
    top: 6px;
    transform: rotate(45deg);
}

.navbar-toggle.active span:nth-child(2) {
    opacity: 0;
}

.navbar-toggle.active span:last-child {
    top: -6px;
    transform: rotate(-45deg);
}

.news__item--three {
    display: block;
    padding: 8px 10px;
    box-shadow: 0 0 16px -5px rgba(0 ,0 ,0, 0.3);
    border-radius: 4px;
    margin: 6px 0;
}

/* RIBBON LIST LEFT SIDEBAR */

.ribbon__item {
    color: #323232;
    display: block;
    position: relative;
    padding: 10px 15px 10px 0;
}
.ribbon__date {
    color: #c6c6c6;
    font-size: 12px;
    white-space: nowrap;
    font-family: Roboto,sans-serif;
}
.ribbon__name {
    margin: 8px 0;
    font-size: 14px;
    transition: inherit;
}
.ribbon__subname {
    color: #a1c42c;
    font-size: 12px;
    transition: .3s;
    position: relative;
}
.btn {
    z-index: 1;
    width: 100%;
    color: #a1c42c;
    font-size: 16px;
    cursor: pointer;
    line-height: 40px;
    text-align: center;
    position: relative;
    /*background: rgba(161, 196, 44, 0.1);*/
    transition: 0.3s;
    font-weight: 400;
    font-family: Roboto,sans-serif;
}
/*.btn:hover {*/
/*    background: rgba(161, 196, 44, 0.3);*/
/*}*/
.btn svg {
    fill: #A1C42C;
    margin-left: 5px;
    width: 9px;
    height: 9px;
    flex-shrink: 0;
    transition: 0.3s ease-out;
}
.btn:hover svg {
    transform: translateX(10px);
}

/* ------------- *Main --------------- */

.main {
    padding-top: 15px;
}

.main__row {
    margin-top: 40px;
}

/* Сommercial */

.commercial,
.commercial img {
    display: block;
}

.commercial img {
    object-fit: cover;
    width: 100%;height: 100%;
}

.commercial.triangle-double:before {
    border-color: rgb(0 0 0 / 25%);
}

.commercial_1 {
    height: 160px;
}

.commercial_2 {
    margin-top: 40px;
}

/* Tabs nav */

.tabs-nav__select {
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-right: 35px;
    display: inline-block;
}

.tabs-nav__select:after {
    top: 50%;right: 0;
    width: 15px;height: 10px;
    background: url(../img/svg/i-arrow-down.svg) center/contain no-repeat;
    transform: translateY(-50%);
    transition: inherit;
}

.tabs-nav__select.open:after {
    transform: translateY(-50%) rotate(-180deg);
}

.tabs-nav__item:not(:last-child) {
    margin-right: 40px;
}

.tabs-nav__item {
    color: #333;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    position: relative;
}

.tabs-nav__item:after {
    opacity: 0;
    height: 5px;
    background: #A1C42C;
    pointer-events: none;
    left: 0;right: 0;bottom: 0;
    transform: translateY(21px);
    transition: inherit;
}

.tabs-nav__item:hover,
.tabs-nav__item.active {
    color: #000;
}

.tabs-nav__item.active:after {
    opacity: 1;
}

/* Tabs */

.tabs {
    background: #fff;
    margin: 0 5px;
    border: 1px solid #E8E8E8;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
}

.tabs.triangle-double:after {
    border-color: #E8E8E8;
}

.tabs__row:not(:last-child) {
    border-bottom: 1px solid #E8E8E8;
}

.tabs__link {
    color: #333;
    padding: 10px 20px;
    display: flex;
    align-items: flex-start;
}

.tabs__link:hover {
    color: #A1C42C;
}

.tabs__site {
    color: #fff;
    min-width: 32px;
    margin-top: 1px;
    font-size: 10px;
    font-weight: bold;
    line-height: 18px;
    padding: 0 4px;
    text-align: center;
    margin-right: 10px;
    background: #A1C42C;
    text-transform: uppercase;
    flex-shrink: 0;
}

/* News */

.news {
    margin-top: 40px;
}

.news .row{
    padding: 20px 10px 10px 10px;
    margin: -15px;
}



.news__inner{
    margin-top: 5px;
}

.news .row [class*='col-'],
.news__sl {
    margin: 5px 0px;
    padding: 0px 5px;
    margin-bottom: 10px;
}
.news .row .jsondata_inf.mt0 {
    margin-top: 0;
}

.news__item .news__img.triangle-double:before {
    display: none;
}

.news__item {
    height: 100%;
    color: #A2A09E;
    display: block;
    font-size: 14px;
}

.news__img {
    margin-bottom: 0px;
    width: 100%;height: 120px;
}

.list__img {
    margin-bottom: 0px;
    width: 100%;height: 200px;
}

.list__img img {
    display: block;
    width: 100%;height: 100%;
    object-fit: cover;
}

.news__img img {
    display: block;
    width: 100%;height: 100%;
    object-fit: cover;
}

.news__name {
    height: 90px;
    color: #333;
    overflow: hidden;
    font-weight: 400;
    transition: all .2s;
}

.list__name {
    margin-bottom: 15px;
    height: auto;
    color: #333;
    overflow: hidden;
    font-weight: 400;
    transition: all .2s;
    font-size: 16px;
}

.category .news__name {
    line-height: 17px;
}
.news__txt {
    height: 127px;
    font-size: 12px;
    margin-top: 3px;
    line-height: 1.5;
    overflow: hidden;
}

.news__heading {
    color: #A1C42C;
    line-height: 1;
    margin-top: 10px;
    font-weight: bold;
}

.news__date {
    color: #333333;
    line-height: 1;
    font-size: 10px;
    margin-top: 7px;
    font-weight: 600;
    padding-left: 12px;
    position: relative;
}

.news__date:before {
    top: 50%;left: 0;
    background: #A1C42C;
    width: 4px;height: 4px;
    transform: rotate(45deg) translateY(-50%);
}

.news__item:hover .news__name {
    color: #A1C42C;
}

/* Img mix */

.news__item--big,
.news__item--mid {
    display: flex;
}

.news__item--big .news__img,
.news__item--mid .news__img {
    margin-bottom: 0;
    flex-shrink: 0;
}

.news__item--big .news__body,
.news__item--mid .news__body {
    background: #fff;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
}

.news__item--small .news__body{
    background: #fff;
    padding: 10px;
}

.news__item--big .news__text,
.news__item--mid .news__text {
    flex: 1 0 auto;
}

/* Img big */

.news__item--big .news__body {
    padding: 15px 15px;
    width: 100%;
}

.news__item--big .news__img {
    width: 50%;height: 265px;
    padding-bottom: 0;
}

.news__item--big .news__name {
    font-size: 18px;
    max-height: 95px;
    height: auto;
}

.news__item--big .news__txt {
    height: 86px;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
}

/* Img mid */

.news__item--mid .news__body {
    padding: 15px 20px;
    width: 100%;
}

.news__item--mid .news__img {
    width: 160px;height: 160px;
    padding-bottom: 0;
}

.news__item--mid .news__name {
    max-height: 90px;
    /*height: auto;*/
}

.news__item--mid .news__txt {
    height: 30px;
    line-height: 1.2;
}

/* Date */

.date {
    color: #333;
}

.date svg {
    fill: #A1C42C;
    margin-right: 10px;
    width: 20px;height: 20px;
    flex-shrink: 0;
}

/* Valuta */

.valuta {
    line-height: 1;
    background: #fff;
    margin-top: 20px;
    padding: 30px 30px 50px;
    border: 1px solid #E8E8E8;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
}

.valuta.triangle-double:after {
    border-color: #E8E8E8;
}

.valuta__list {
    margin: 0 -5px;
}

.valuta__item {
    color: #333;
    padding: 0 5px;
    margin-top: 20px;
    width: 33.3333333333%;
}

.valuta__item b {
    color: #A1C42C;
    margin-right: 7px;
}

/* Popular && Recommend */

.popular,
.recommend {
    margin: 0 0 20px;
}

.recommend-person{
    margin-top: 40px;
    padding-top: 30px;
    border-top: 1px solid #E8E8E8;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media screen and (min-width: 991px){
    .recommend.sticky {
        position: sticky;
        top: 90px;
    }
    .wrapper {
        overflow: visible;
    }
}
.sliders {
    margin-top: 13px;
}
.popular__img.bleed img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.popular__item,
.recommend__item {
    color: #A2A09E;
    font-size: 12px;
    display: flex;
    align-items: flex-start;
}

.popular__img,
.recommend__img {
    margin-right: 10px;
    width: 80px;height: 80px;
    flex-shrink: 0;
}

.popular__img img,
.recommend__img img {
    display: block;
    width: 100%;height: 100%;
    object-fit: cover;
}

.popular__name,
.recommend__name {
    color: #333333;
    font-size: 14px;
    /*font-weight: bold;*/
    line-height: 1.15;
    transition: all .2s;
}

.popular__txt,
.recommend__txt {
    margin-top: 3px;
    line-height: 1.4;
}

.popular__name,
.recommend__name,
.popular__txt,
.recommend__txt {
    height: 100%;
    overflow: hidden;
}

.popular .news__date,
.recommend .news__date {
    margin-top: 5px;
}

.popular__btn,
.recommend__btn {
    margin-top: 20px;
}

.popular__btn .btn,
.recommend__btn .btn {
    width: 100%;
}

.popular__item:hover .popular__name,
.recommend__item:hover .recommend__name {
    color: #A1C42C;
}

.more-link {
    top: 2px;
    color: #A1C42C;
    position: relative;
}

.more-link:hover {
    text-decoration: underline;
}
/* Popular */

.popular__item {
    display: block;
    color: #636363;
    position: relative;
}

.popular__item--border {
    padding-top: 10px;
}

.popular__item--border:before {
    top: 0;bottom: auto;
}

.popular__img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
}

.popular__img img {
    width: 100%;
    display: block;
}
.popular__img.bleed img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.popular__img.bleed:after {
    /*width: 32px;*/
    /*right: -21px;*/
    /*transform: skewX(-9deg);*/
}

.popular__name {
    color: #323232;
    margin-bottom: 5px;
}

.popular__name,
.news__name {
    transition: all .2s;
}

.popular__item:hover .popular__name,
.news__item:hover .news__name {
    color: #A1C42C;
}

/* ------------- *Modal -------------- */

.modal {
    z-index: 91;
    display: none;
    position: fixed;
    overflow-y: auto;
    background: rgb(0 0 0 / 60%);
    top: 0;left: 0;right: 0;bottom: 0;
}

.fullScreen {
    padding: 50px 0;
    min-height: 100%;
}

.modal__box {
    z-index: 1;
    background: #fff;
    position: relative;
    padding: 50px 60px 95px;
    max-width: 404px;width: 96%;
}

.modal__box:after {
    z-index: -1;
    opacity: .5;
    right: 0;bottom: 0;
    width: 344px;height: 116px;
    background: url(/img/svg/news-logo-2.svg) center/contain no-repeat;
}

.modal__close {
    z-index: 1;
    position: absolute;
    top: 60px;right: 54px;
    width: 14px;height: 14px;
}

.modal__close:hover {
    opacity: .6;
}

.modal__close svg {
    fill: #004DFF;
    display: block;
    width: 100%;height: 100%;
}

.sity__item:not(:last-child) {
    margin-bottom: 12px;
}

.sity__item button {
    color: #636363;
    font-size: 18px;
    text-align: left;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}

.sity__item button:hover {
    color: #004DFF;
}




/* ------------ *Pagination ------------- */

ul.pagination {
    display: flex;
    margin: 60px auto;
    justify-content: center;
}

ul.pagination li{
    font-size: 15px;
    /*padding: 10px;*/
    margin-left: 8px;
}
ul.pagination li span,
ul.pagination li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    /*background: #004DFF;*/
    border: 1px solid #A1C42C;
    text-align: center;
    border-radius: 50%;
    line-height: 30px;
    color: #A1C42C;
    transition: 0.3s;
}
ul.pagination li a {
    color: #A1C42C;
}
ul.pagination li.active span {
    background: #A1C42C;
    color: #fff;
}
ul.pagination li a:hover {
    background: #A1C42C;
    color: #fff;
}
ul.pagination li:first-child{
    margin-left: 0px;
}



/* ------------ *Footer ------------- */

.footer {
    color: #C6C6C6;
    font-size: 14px;
    margin-top: 90px;
    background: #323232;
    padding: 40px 0 55px;
    font-family: 'Roboto', sans-serif;
}

.footer__item {
    height: 100%;
    position: relative;
}

.footer__item:after {
    top: 0;right: 0;bottom: 0;
    border-left: 1px solid #636363;
}

/* Cont */

/*.cont {*/
/*    margin-top: 22px;*/
/*}*/

.cont__item:not(:last-child) {
    margin-bottom: 12px;
}

.cont__gray {
    color: #A2A09E;
}

.cont__green,
.cont__item--email a {
    color: #A1C42C;
}

.cont__item a {
    position: relative;
    /*padding-left: 28px;*/
}

.cont__item a:hover {
    text-decoration: underline;
}

.cont__item a:before {
    top: 50%;left: 0;
    width: 18px;height: 20px;
    transform: translateY(-50%);
}

.cont__item--tel a:before {
    background: url(../img/svg/i-tel.svg) center/auto no-repeat;
}

.cont__item--email a:before {
    background: url(../img/svg/i-email.svg) center/auto no-repeat;
}

.cont__item--tel a {
    color: #fff;
}

/* Footer nav */

.footer__nav {
    height: 100%;
    line-height: 1.45;
}

.footer__nav li {
    margin: 4px 30px 4px 0;
}

.footer__nav a {
    color: #fff;
    text-transform: uppercase;
}

.footer__nav a:hover {
    color: #C6C6C6;
}

/* Footer text */

.footer__text {
    font-size: 10px;
}

.footer__adult {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
}

.footer__txt {
    font-weight: 300;
    margin-left: 10px;
    flex: auto;
}

/* Footer bot */

.footer__bot {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid rgb(99 99 99 / 50%);
}

/* Panel */

.panel__item:not(:last-child) {
    margin-right: 20px;
}

.panel__item img {
    display: block;
}

/* Footer bottom */

.footer__bottom {
    margin-top: 40px;
    padding: 27px 0 57px;
    background: url(../img/bg/footer-bottom.png) 0 0/auto repeat;
}

.politics {
    margin-top: 4px;
}

.politics a {
    color: #A1C42C;
}

.politics a:hover {
    text-decoration: underline;
}

.copyright {
    margin-top: 14px;
}

/* ----------- Breadcrumb ------------ */

.breadcrumb {
    margin-bottom: 25px;
}

.breadcrumb__item {
    color: #A2A09E;
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
}

.breadcrumb__item+.breadcrumb__item {
    padding-left: 7px;
}

.breadcrumb__item+.breadcrumb__item::before {
    content: "|";
    color: #A2A09E;
    padding-right: 4px;
    display: inline-block;
}

.breadcrumb__item.active {
    overflow: hidden;
    text-overflow: ellipsis;
}

.breadcrumb__item a {
    color: #A1C42C;
}

.breadcrumb__item a:hover {
    text-decoration: underline;
}

/* =================================== */
/*            Page: Category           */
/* =================================== */

.category .news {
    margin-top: 0;
}

.more-btn {
    margin-top: 40px;
}

.more-btn .btn {
    width: 100%;
}

/*.swiper-slide.small-block {*/
/*    width: calc(25% - 10px);*/
/*}*/

/* =================================== */
/*            Page: Article            */
/* =================================== */

.article__date .news__date {
    margin-top: 20px;
}

.article__img {
    margin-top: 14px;
}

.article__img:before {
    border-color: rgb(0 0 0 / 25%);
}

.article__img img {
    width: 100%;
    display: block;
}

.article__photo {
    color: #A2A09E;
    font-size: 12px;
    margin-top: 6px;
}

.article__photo a {
    color: inherit;
}

.article__photo a:hover {
    text-decoration: underline;
}

.article__text {
    color: #000;
    font-weight: 300;
    margin-top: 20px;
    line-height: 1.5;
    font-family: 'Roboto', sans-serif;
}
.article__link {
    font-size: 12px;
    margin-top: 10px;
    font-family: Roboto,sans-serif;
    color: #929292;
}
.article__link svg {
    fill: #A1C42C;
    margin-right: 10px;
    width: 17px;
    height: 17px;
    flex-shrink: 0;
}

.article__text p:not(:last-child) {
    margin-bottom: 20px;
}

.article__text p a {
    color: #A1C42C;
    text-decoration: underline;
}

.article__partn a{
    color: #929292;
}

.article__partn a:hover{
    text-decoration: none;
}

.article__text p a:hover {
    text-decoration: none;
}

.article__allotted {
    color: #A2A09E;
    font-size: 14px;
    background: #fff;
    border-radius: 6px;
    padding: 25px 30px 30px;
    border: 1px solid #E8E8E8;
    margin-bottom: 30px !important;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
}

.article__allotted:after {
    border-color: #E8E8E8;
}

.article__allotted b {
    color: #333;
    display: block;
    margin-top: 14px;
    font-family: 'PT Sans', sans-serif;
}

.article__author {
    color: #333;
    font-size: 14px;
    margin-top: 15px;
}

.article__heading {
    margin-top: 15px;
}

.article__heading .news__heading {
    font-size: 14px;
    margin: 0 20px 10px 0;
}

.share {
    margin-top: 5px;
}

.share__title {
    color: #333;
    font-size: 10px;
    font-family: 'Roboto', sans-serif;
}

.social__item {
    margin-left: 15px;
    width: 29px;height: 20px;
}

.social__item:hover {
    transform: scale(1.1);
}

.news_borderTop {
    margin-top: 60px;
    padding-top: 20px;
    border-top: 1px solid #CCCBCA;
}


/* Tags */
.article__tags {
    margin: 20px 0;
}
.tags {
    margin-top: 64px;
}

.tags__item {
    margin: 0 10px 10px 0;
}

.tags__link {
    display: block;
    color: #636363;
    font-size: 12px;
    line-height: 22px;
    position: relative;
    white-space: nowrap;
    background: #E3E3E3;
    padding: 0 10px;
    border-radius: 4px;
}

.tags__people{
    background: #fff;
    color: #000;
}

.tags__link:hover {
    background: #ededed;
}


/* ------------ *Default ------------- */
/* ------------ *Default ------------- */
/* ------------ *Default ------------- */
/* ------------ *Default ------------- */
/* --------- *Before::After ---------- */
.header:after,
.logo:after,
.triangle:before,
.triangle-double:before,
.triangle-double:after,
.tabs-nav__select:after,
.tabs-nav__item:after,
.news__date:before,
.footer__item:after,
.footer:before,
.cont__item a:before,
.footer__item--border:before {
    content: " ";
    position: absolute;
}



.popular.under-post {
    margin: 20px auto;
}

.popular__item.small {
    display: flex;
    justify-content: space-between;
}
.popular__item.small .popular__img {
    width: 90px;
    height: 90px;
    margin-bottom: 0;
    margin-right: 10px;
}

.popular__item.small .a-news-block__container {
    width: calc(100% - 100px);
}

.loader-container {
    width: 100%;
}
.loader-container.big .lc-img {
    width: 100%;
    height: 250px;
    background: #eee;
    margin-bottom: 10px;
}
.loader-container.middle .lc-img {
    width: 100%;
    height: 140px;
    background: #eee;
    margin-bottom: 10px;
}
.loader-container.small {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.loader-container.small .lc-img {
    width: 90px;
    height: 90px;
    background: #eee;
}
.loader-container.small .loader-block {
    width: calc(100% - 110px);
}

.loader-line {
    overflow: hidden;
    background-color: #dddddd;
    margin-bottom: 6px;
    height: 6px;
}
.loader-line:before {
    display: block;
    width: 300px;
    height: 100%;
    content: " ";
    background-color: #eeeeee;
    animation-name: loader-animation;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
@keyframes loader-animation {
    0% {
        margin-left: -400px;
    }
    to {
        margin-left: 400px;
    }
}
.news__name.on-partner_list-title,
.a-news-block__container .on-partner_list-title {
    font: 300 16px/18px 'Roboto';
}
.a-news-block__container .on-partner_list-title {
    height: auto;
    max-height: 94px;
    overflow: hidden;
}
.on-partner_list-link.popular__item {
    margin-bottom: 12px;
}
.jsondata_inf {
    margin: 0 0 10px;
}

.popular.under-post .lenta_under_post {
    margin: 0 auto;
}
.popular.under-post .swiper-container {
    margin-right: -15px;
    margin-left: -15px;
}


.article .wp-caption{
    width: 100% !important;
}

.article figcaption {
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: Roboto,sans-serif;
    font-weight: 600;
    color: #929292;
}

.mt0 {margin-top: 0;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}

.mb0 {margin-bottom: 0;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}

.wp-block-buttons{
    text-align: center;
    background: #a1c42c;
    color: #fff;
    width: 80%;
    margin: 15px 10%;
    padding: 10px 20%;
    border-radius: 20px;
}

.wp-block-buttons a{
    color: #000;
    font-size: 24px;
}


.article__text ol, .article__text ul{
    padding-left: 40px;
    margin: 1rem 0;
}

.article__text ol li{
    list-style: decimal;
}

.article__text ul li{
    list-style: circle;
}


/*SEARCH*/

.l-page_layout_70-30 .l-page__left{
    width: 90% !important;
}

.b-body-items{
    padding-left: 35px !important;
}

#ya-site-results .b-pager {
    font-size: 1.05em !important;
}

.g-gap-horizontal{
    margin-left: 0px !important;
}

.b-pager__arrow{
    display: none !important;
}

/*PERSON*/

.person__block{
    margin: 15px 0px !important;
    padding: 0px 10px 0px 0px !important;
    min-width: 250px;
}

.person__img{
    width: 100%;
    height: 180px;
    position: relative;
}

.person__img img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.person__inner{
    margin-top: 10px;
}

.person__name{
    font-size: 18px;
    color: #333;
    overflow: hidden;
    font-weight: 400;
}

.person__row{
    padding: 0 15px;
    padding-top: 0px;
}

.subscribe-form{
    background: #fff;
    border-radius: 10px;
    padding: 20px;
}

.subscribtion_form{
    font-size: 18px;
    line-height: 1.5;
    font-family: 'Roboto', sans-serif;
}

.subscribtion_form .subscribe-form-item__control{
    background: #e9e9e9;
    border: 0.5px solid #d4d4d4;
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    height: 42px;
    padding: 0 4px 0 15px;
    margin-right: 5px;
    margin-bottom: 10px;
    outline: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    display: flex;
    align-items: center;
    color: #515151;
}

.subscribtion_form .subscribe-form-item__btn{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 41px;
    padding: 0 20px;
    justify-content: center;
    cursor: pointer;
    word-break: keep-all;
    background: #A1C42C;
    border: 0.5px solid #A1C42C;
    box-sizing: border-box;
    border-radius: 8px;
    outline: 0;
}

.subscribtion_text{
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
}

.subscribtion_button a{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 41px;
    padding: 0 20px;
    justify-content: center;
    cursor: pointer;
    word-break: keep-all;
    background: #A1C42C;
    border: 0.5px solid #A1C42C;
    box-sizing: border-box;
    border-radius: 8px;
    outline: 0;
}

.subscribtion_button a, .subscribtion_button a:visited, .subscribtion_button a:active{
    color: #000;
    font-size: 18px;
    line-height: 1.5;
    padding-top: 5px;
    font-family: 'Roboto', sans-serif;
}

.stop_advert{
    display:none;
}

/*.banner-idea{*/
/*    display:none;*/
/*}*/

.logo-print{
    display: none;
}

.is-content-justification-right{
    text-align: right;
}

@charset "UTF-8";
/*==========  Desktop First Method  ==========*/

@media only screen and (max-width : 1599px) {
    .drop__item {
        text-align: right;
    }
    .search {
        top: -3px;
        margin-right: 20px;
    }
    .search__form {
        top: -8px;
    }
}

@media only screen and (max-width : 1300px) {
    .nav__item:not(:last-child) {
        margin-right: 20px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
    .nav {
        z-index: 51;
        width: 375px;
        overflow: auto;
        position: fixed;
        padding: 40px 30px 60px;
        top: 0;left: 0;bottom: 0;
        background-color: #a1c42c;
        transition: ease-in-out .2s;
        transform: translateX(-100%);
    }
    .nav_open {
        transform: translateX(0);
    }
    .nav__item:not(:last-child) {
        margin-right: 0;
    }
    .nav__item:not(:last-child),
    .drop__item:not(:last-child) {
        border-bottom: 1px solid rgb(0 0 0 / 15%);
    }
    .nav__link {
        color: #000;
        display: block;
        padding: 15px 0;
    }
    .nav__link.active,
    .nav__link:hover {
        color: #fff;
    }
    .drop__item {
        text-align: left;
    }
    .nav__item--drop>.nav__link {
        display: none;
    }
    .nav .date {
        color: #000;
        margin-bottom: 20px;
    }
    .nav .date svg {
        fill: #fff;
    }
    .nav .valuta {
        border: 0;
        padding: 0;
        margin-top: 30px;
        background: transparent;
        box-shadow: none;
    }
    .nav .valuta__item b {
        color: #fff;
    }
    .tabs-nav__item {
        font-size: 16px;
    }
    .tabs-nav__item:not(:last-child) {
        margin-right: 25px;
    }
    .news__item--big .news__body {
        padding: 20px;
    }
    .news__item--big .news__img {
        width: 50%;
        height: 255px;
    }
    .news__item--mid {
        display: block;
    }
    .news__item--mid .news__img {
        width: 100%;
    }
    .news__item--mid .news__txt {
        height: 14px;
    }
    .valuta {
        padding: 30px 15px 30px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
    .popular, .recommend {
        margin-top: 40px;
        padding-top: 30px;
        border-top: 1px solid #E8E8E8;
    }
    .popular .title, .recommend .title {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .sliders .swiper-slide {
        width: 43%;
    }
    .footer {
        margin-top: 70px;
    }
    .footer__text {
        margin: 8px auto 10px;
        text-align: center;
    }
    .footer__item {
        margin: 0 auto 20px;
        text-align: center;
    }
    .panel {
        margin-top: 30px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .news__item--big .news__img {
        width: 50%;
    }
    .col-sm-3.mobile-half {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .swiper-slide {
        width: 50%;
    }
    .breadcrumb {
        margin: 20px 0;
    }
    .recommend .swiper-slide {
        width: 100%;
        margin-bottom: 12px;
    }
    .title__h2 {
        font-size: 26px;
    }
    .search {
        margin-top: -6px;
        position: static;
    }
    .search__form {
        top: 15px;left: 15px;right: 15px;
    }
    .search__field input {
        width: 100%;
    }
    .main__row {
        margin-top: 30px;
    }
    .tabs-nav {
        position: relative;
    }
    .tabs-nav__list {
        z-index: 2;
        display: none;
        background: #fff;
        margin-top: 10px;
        position: absolute;
        top: 100%;left: -15px;right: -15px;
        box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.15);
    }
    .tabs-nav__item {
        padding: 10px 15px;
    }
    .tabs-nav__item:after {
        display: none;
    }
    .tabs-nav__item:hover,
    .tabs-nav__item.active {
        color: #A1C42C;
    }
    .tabs-nav__item:not(:last-child) {
        margin-right: 0;
        border-bottom: 1px solid #f0f0f0;
    }
    .news .row [class*='col-'], .news__sl {
        margin-top: 0px;
    }
    /*.news__img {*/
    /*    height: 90px;*/
    /*}*/
    .news__txt {
        height: 97px;
        line-height: 1.7;
    }
    .sliders .swiper-slide {
        width: 75%;
    }
    /*.category .row .col-md-3 .news__img {*/
    /*    height: 120px;*/
    /*}*/
    .category .row .col-md-3 .news__name {
        height: 55px;
    }
    .category .row .col-md-3 .news__txt {
        height: 127px;
    }
    .article__text {
        font-size: 14px;
    }
    .article__allotted {
        padding: 20px 15px;
    }
    .swiper-wrapper.row_news {
        margin: 0;
    }
    .category .news {
        margin: 0 -15px;
    }
}

@media only screen and (max-width : 575px) {
    .social_list{
        display: none !important;
    }

    .title__h2 {
        font-size: 22px;
    }
    .title__h3 {
        font-size: 20px;
    }
    .city {
        padding-left: 30px;
    }
    .main {
        padding-top: 0;
    }
    .commercial_1 {
        margin: 0 -15px;
    }
    .tabs__link {
        font-size: 14px;
        padding: 12px 15px;
    }
    .news__item--big {
        display: block;
    }
    .news__item--big .news__img {
        width: 100%;height: 262px;
    }
    .news__item--mid {
        display: flex;
    }
    .news__item--mid .news__img {
        width: 160px;
    }
    .news__sl,
    .sliders {
        padding: 0 15px;
        margin-left: -15px;margin-right: -15px;
    }
    .person__row {
        padding: 0 30px;
    }
    .news__sl .swiper-slide {
        width: 30%;
    }
    .footer__logo img {
        margin: 0 auto;
    }
    .footer__inner1 {
        text-align: center;
    }
    .footer__midd {
        margin-top: 30px;
    }
    .panel {
        flex-wrap: wrap;
    }
    .panel__item {
        margin-bottom: 15px;
    }
    .footer__bottom {
        margin-top: 25px;
    }
    .category .row .col-md-3 .news__item {
        /*display: flex;*/
    }
    /*.category .row .col-md-3 .news__img {*/
    /*    margin: 0 20px 0 0;*/
    /*    width: 160px;height: 110px;*/
    /*    flex-shrink: 0;*/
    /*}*/
    .category .row .col-md-3 .news__body {
        flex: auto;
        display: flex;
        flex-direction: column;
    }
    .category .row .col-md-3 .news__text {
        flex: 1 0 auto;
    }
    .category .row .col-md-3 .news__name {
        height: auto;max-height: 55px;
    }
    .category .row .col-md-3 .news__txt {
        height: auto;max-height: 85px;
    }
    .share__title {
        display: block;
        margin-bottom: 15px;
    }
    .social__item {
        margin: 0 0 15px 0;
    }
    .social__item:not(:last-child) {
        margin-right: 15px;
    }
    .news_borderTop {
        margin-top: 40px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .nav {
        width: 100%;
    }
    .news__item--mid .news__body {
        padding: 10px 15px;
    }
    .news__item--mid .news__img {
        width: 120px;height: 130px;
    }
    .news__item--mid .news__name {
        max-height: 54px;
    }
    .news__item--mid .news__heading {
        font-size: 12px;
    }
    .news__sl .swiper-slide {
        width: 42%;
    }
    .sliders .swiper-slide {
        width: 90%;
    }
    .person__row{
        padding: 0 5%;
    }
    /*.category .row .col-md-3 .news__img {*/
    /*    width: 120px;height: 110px;*/
    /*}*/
}

@media only screen and (max-width : 370px) {
    .city {
        padding: 0;
        opacity: 0;
        font-size: 0;
        color: transparent;
        pointer-events: none;
    }
    .nav {
        padding: 40px 15px 40px;
    }
    .navbar-toggle_close {
        top: 10px;right: 15px;
    }
    .nav__logo {
        width: 100%;
        background-size: contain;
    }
    .nav__link {
        padding: 10px 0;
    }
    .news__item--big .news__img {
        height: 220px;
    }
    .news__sl .swiper-slide {
        width: 45%;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

@media only screen and (max-width : 480px) {
    .logo img{
        width: 85px !important;
        height: auto !important;
    }
}

@media only screen and (min-width : 576px) {

    .news__sl .swiper-wrapper {
        width: auto;
    }
    .news__img {
        height: 0;
        padding-bottom: 56%;
        position: relative;
    }
    .on-partner_list-link .news__img {
        height: 120px;
        padding-bottom: 0;
    }
    .news__img img {
        position: absolute;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .sliders .swiper-wrapper {
        flex-wrap: wrap;
    }
    .sliders .swiper-slide:not(:last-child) {
        margin-bottom: 20px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .nav.triangle-double:before,
    .nav.triangle-double:after {
        display: none;
    }
    .drop {
        opacity: 0;
        padding-top: 20px;
        position: absolute;
        top: -999em;right: 0;
        transition: opacity .2s;
    }
    .drop___list {
        width: 240px;
        padding: 15px;
        background: #fff;
        box-shadow: 0px 4px 10px rgb(0 0 0 / 25%);
    }
    .nav__item--drop:hover .drop {
        top: 100%;
        opacity: 1;
    }
    .drop__item:not(:last-child) {
        margin-bottom: 10px;
    }
    .drop__item .nav__link {
        color: #000;
    }
    .drop__item .nav__link:hover {
        color: #A1C42C;
    }
    .row_main__col1 {
        flex: 0 0 calc(100% - 560px);
        max-width: calc(100% - 560px);
    }
    .row_main__col3 {
        flex: 0 0 280px;
        max-width: 280px;
    }

    .row_main__col4 {
        flex: 0 0 calc(100% - 280px);
        max-width: calc(100% - 280px);
    }
    /*.row_main__col1 {*/
    /*    flex: 0 0 calc(100% - 280px);*/
    /*    max-width: calc(100% - 280px);*/
    /*}*/
    .row_main__col2 {
        flex: 0 0 280px;
        max-width: 280px;
    }
}

@media only screen and (min-width : 1440px) {
    .container {
        max-width: 1200px;
    }
}

@media only screen and (min-width : 1600px) {
    .nav {
        padding-left: 20px;
        /*flex: auto;*/
    }
    .drop {
        left: -15px;
    }
}

@media only screen and (min-width : 2000px) {
    .header .container-fluid {
        max-width: 1200px;
    }
}

@media only screen and (min-width : 992px) and (max-width : 1200px) {
    .footer__info {
        font-size: 10px;
    }
    .footer__inner1 {
        flex: 0 0 19%;
        max-width: 19%;
    }
    .footer__inner2 {
        flex: 0 0 23%;
        max-width: 23%;
    }
    .footer__inner3 {
        flex: 0 0 18%;
        max-width: 18%;
    }
    .footer__inner4 {
        flex: 0 0 40%;
        max-width: 40%;
    }
}

@media print {
    /* print styles go here */
    .print-none {
        display: none;
    }
    .nav__list{
        display: none;
    }
    .footer{
        padding-top: 0px;
    }
    .header.triangle:before{
        display: none;
    }
    .nav{
        display: none;
    }
    header{
        display: none;
    }
    .logo-print{
        display: block;
        margin-left: 20px;
        padding-top: 0px;
        margin-top: 0px;
    }
    .footer{
        display: none;
    }
    .wrapper{
        padding-top: 10px !important;
    }
    .article__text p:not(:last-child) p{
        display: block !important;
        position: relative !important;
        page-break-inside: avoid !important;
        break-inside: avoid;
        padding-bottom: 10px;
        margin: 0px !important;
        white-space: pre-wrap;
    }
    .article__text{
        position: relative !important;
        display: block !important;
    }

    article{
        position: relative !important;
    }

    .article{
        position: relative !important;
    }

    .wp-block-quote p{
        page-break-inside: avoid;
        page-break-after: auto;
        margin: 0;
        padding: 0px 20px 20px 25px;
    }
    * {
        page-break-after: avoid;
    }
}
